 .u-section-1 {
  background-image: url("images/796602_Top_Crop_2-5mb.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 583px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 21px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1207px;
}

.u-section-3 .u-text-1 {
  margin: 57px 333px 0 4px;
}

.u-section-3 .u-image-1 {
  width: 150px;
  height: 52px;
  margin: 33px auto 0 4px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 13px 294px 0 4px;
}

.u-section-3 .u-text-3 {
  margin: 44px 333px 0 4px;
}

.u-section-3 .u-image-2 {
  width: 130px;
  height: 130px;
  background-image: url("images/JonVinePhoto3.jpeg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 13px 287px 0 4px;
}

.u-section-3 .u-text-5 {
  margin: 48px 333px 0 4px;
}

.u-section-3 .u-image-3 {
  width: 130px;
  height: 130px;
  background-image: url("images/Claire_Vine_2.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  margin: 14px 307px 60px 5px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 63px;
    margin-right: 133px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 27px;
    margin-left: 2px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 133px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 133px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 133px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 133px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 133px;
    margin-left: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 4px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1175px;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-text-3 {
    width: 191px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    margin-right: 206px;
    margin-left: 205px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 6px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 24px;
    margin-left: 23px;
  }

  .u-section-3 .u-image-3 {
    margin-right: 206px;
    margin-left: 205px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 8px;
    margin-left: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1406px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 6px;
    margin-left: auto;
    margin-right: 106px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 7px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: 7px;
    margin-left: auto;
    margin-right: 106px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 6px;
    margin-right: 7px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 21px;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 780px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 9px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 763px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 126px 0 4px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  margin: 10px 429px 0 40px;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  margin: 40px 352px 0 4px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 31px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 752px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 4px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 36px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 341px;
    margin-left: 39px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 298px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 745px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 505px;
    margin-left: 7px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 7px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-right: 230px;
    margin-left: 50px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 28px;
    margin-right: 106px;
    margin-left: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 518px;
    margin: 28px auto 16px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 736px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: 208px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    width: 260px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    margin-top: 16px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 329px;
    margin-top: -25px;
    margin-bottom: 27px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 900px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 45px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 18px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 17px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 26px;
    margin-left: 4px;
    margin-right: 4px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 21px;
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 167px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-7 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 116px;
  min-width: 68px;
  margin: 11px auto 0;
}

.u-section-7 .u-icon-2 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-7 .u-icon-3 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-7 .u-icon-4 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  width: 198px;
  margin: 20px auto 33px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 18px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 18px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 12px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: 13px;
  }
}